*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    list-style: none;
    text-decoration: none;
	font-family: "Inter", sans-serif;
}
.wrapper , .banner .et_pb_slide_description{
    width: 95% !important;
    float: none !important;
    margin: 0 auto !important;
    max-width: 85% !important;
}
html {
    scroll-behavior: smooth;
}
header {
    width: 100%;
    float: left;
    position: relative;
    z-index: 9;
}
.et_pb_section , .row{
	width:100%;
	float:left;
}
.center{
	text-align:center;
}
h1 {
    font-family: "Sora", sans-serif;
    font-size: 59px;
    font-weight: 700 !important;
    line-height: 65px !important;
}
.title h2 , h2.title{
	color: #04162E!important;
	font-family: "Sora", sans-serif;
	font-size: 32px !important;
	font-weight: 700!important;
	line-height: 40px!important;
	padding-bottom:0!important;
}
.sub-title h5 {
    color: #E0270B !important;
    font-size: 15px;
    font-weight: 600 !important;
    line-height: 18px !important;
    padding-bottom: 0 !important;
}
#et-boc .et-l .text p , p.text , .text a{
	color: #1B1B1B!important;
	font-size: 16px;
	font-weight: 400 !important;
    line-height: 23px !important;
}
/* header-top */
.header-top .wrapper , .header-bottom .wrapper{
	display:flex;
	align-items:center;
}
.top-bar {
    display: flex;
    align-items: center;
    gap: 43px;
}
.top-bar-item span {
    color: #FFF!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.top-bar-item {
    display: flex;
    align-items: center;
    gap: 8px;
}
.header-social-link {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: flex-end;
}
.header-social-link a , .footer-social-link a{
	padding-bottom:0!important;
}
.header-social-link img , .footer-social-link a img {
	width:100%;
	float:left;
	transition: all 0.4s ease!important;
}
.header-social-link a:hover img , .footer-social-link a:hover img {
    transform: translateY(-3px) scale(1.05);
}
/* header-bottom*/
.header-bottom-right .et_pb_code_inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.call-det {
    display: flex;
    flex-direction: column;
    gap: 8px;
    border-right: 1px solid #DBDBDB !important;
    padding-right: 20px !important;
    margin-right: 26px !important;
}
.call-no {
    display: flex;
    gap: 16px;
    align-items: center;
}
.call-det a {
    color: #04081E !important;
    font-size: 30px;
    font-weight: 600 !important;
    line-height: 30px !important;
    font-family: "Sora", sans-serif;
    padding-bottom: 0 !important;
}
.header-bottom a.btn{
	padding: 15.5px 23.5px !important;
	height: 56px;
	font-size: 18px;
}
.btn {
    display: inline-flex;    
    justify-content: center;
    align-items: center;
    border-radius: 3px !important;
    background: #E22A0C !important;
    color: #FFF !important;    
    font-weight: 600 !important;
    line-height: 25px !important;  
    cursor: pointer;
    transition: all 0.4s ease !important;
	height:40px;
	font-size: 16px;
	padding: 7.5px 9px 7.5px 11px!important;
	gap: 5px;
}
.btn:hover {
	transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25) !important;
}
/* header-menu */
.header-menu .et-menu{
	gap:60px;
}
.header-menu .et-menu li{
	margin-top:0!important;
}
.header-menu .et-menu a {
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 25px !important;
    padding-bottom: 0 !important;
}
.header-menu .sub-menu-toggle{
	display:none;
}
/* banner */
.banner .et_pb_slide{
	padding:0!important;
}
.banner .et_pb_slide_content{
	width: 490px!important;
}
.banner .banner-top-text{
	padding-bottom: 58px !important;
}
h4.banner-top-text {
    color: #FFF !important;
    font-size: 14px;
    font-weight: 600 !important;
    line-height: 25px !important;
    padding-bottom: 0px !important;
    display: flex;
    align-items: center;
    gap: 12px;
}
h4.banner-top-text:before {
    content: "";
    display: inline-block;
    width: 18.856px;
    height: 2px;
    background: #E1290B;
}
.banner h1 .red-text , .red-text{
	color: #E6280B!important;
}
.banner h1 {
	padding-bottom:18px!important;
}
#et-boc .et-l .banner p , #et-boc .et-l .inner-banner p{
	color: #FFF!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}
.banner .banner-buttons {
	margin-top: 58px !important;
}
.banner-buttons {
    display: flex;
    align-items: center;
    gap: 14px;
}
.btn-trans-border{
    display: inline-flex;    
    justify-content: center;
    align-items: center;
    border-radius: 3px !important;
    background: transparent!important;
	border: 1px solid #FFF!important;
    color: #FFF !important;
	font-size: 16px;
    font-weight: 600 !important;
    line-height: 25px !important;  
    cursor: pointer;
    transition: all 0.4s ease !important;
	height:40px;
	padding: 7.5px 9px 7.5px 11px!important;
}
.btn-trans-border:hover {
	transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25) !important;
}
/* banner-absolute */
.banner-absolute {
    position: absolute !important;
    bottom: 55px;
    right: 55px;
}
.banner-absolute-card{
	border-radius: 13px!important;
    background: #041328!important;
    display: inline-flex;
    align-items: center!important;
	overflow:hidden!important;
}
.absolute-content {
    display: inline-flex;
    padding: 27px 26px 27px 15px !important;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 5px;
    max-width: 280px;
}
.absolute-content h3{
	color: #FFF!important; 
	font-family: "Sora", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 26px;
	padding-bottom:0!important;
}
#et-boc .et-l .absolute-content p{
	color: #FFF!important;
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
}
/* OUR ROOFING SERVICES */
.roof-service-box {
    border-radius: 8px !important;
    border: 1px solid #FFF !important;
    background: #FFF !important;
    box-shadow: 0 2px 3.7px 0 rgba(0, 0, 0, 0.08) !important;
    padding: 27px 30px !important;
	transition: all 0.4s ease!important;
}
.blue-bg h2 , #et-boc .et-l .blue-bg p.text , #et-boc .et-l .blue-bg .text p{
	color: #fff!important;
}
.roof-service-box img {
    width: 100%;
    display: block;
    transition: transform 0.4s ease!important;
}
.roof-service-box:hover img {
    transform: scale(1.08);
}
.roof-service-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.12) !important;
}
.roof-service-box h3 {
    color: #061B38 !important;
    font-family: "Sora", sans-serif;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 18px !important;
	padding-bottom:0!important;
}
#et-boc .et-l .roof-service-box p{
	color: #1B1B1B!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
}
a.normal-link{
    color: #EA2319 !important;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 21px !important;
    display: flex;
    gap: 2px;
    align-items: center;
    justify-content: center;
}
a.normal-link:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("https://dev.simplydigital.website/mastercraftroofing/wp-content/uploads/2026/06/learn-more-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition: transform 0.4s ease!important;
}
a.normal-link:hover:after {
    transform: translateX(6px);
}
/* WHY CHOOSE MASTERCRAFT? */
.red-circle-tick{
	margin:0!important;
	padding-bottom:0!important;
}
.red-circle-tick li:before{
	content:"";
	display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("https://dev.simplydigital.website/mastercraftroofing/wp-content/uploads/2026/06/red-circle-tick-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition: transform 0.4s ease!important;
	flex-shrink: 0;
}
.red-circle-tick li{
	display:flex;
	gap:12px;
}
.text li {
    color: #1B1B1B !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 12px !important;
}
.text li:last-child {
    padding-bottom: 0px !important;
}
.choose-mastercraft-left{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.roof-stats {
    background: rgba(4, 22, 47, 0.87) !important;
    display: flex;
    padding: 18px 15px !important;
    justify-content: center;
    gap: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.stat-item {
    display: flex;
    gap: 11px;
	align-items: flex-start;
}
.stat-content h3 {
    color: #FFF !important;
    font-size: 18px;
    font-weight: 900 !important;
    line-height: 25px !important;
	padding-bottom:0!important;
}
#et-boc .et-l .stat-content p{
	color: #FFF!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 17px; /* 106.25% */
}
/* Customer Care */
.care-section {
	box-shadow: 0 2px 3.7px 0 rgba(0, 0, 0, 0.08)!important;
}
.care-card{
    position: relative;
    overflow: hidden;
}
.care-card::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #E63946; /* Change color */
    transition: all 0.4s ease;
}
.care-card:hover::before{
    width: 100%;
}
.care-card h3 {
    color: #061B38 !important;
    font-family: "Sora", sans-serif;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 18px !important;
	padding-bottom:0!important;
}
#et-boc .et-l .care-card p{
	color: #1B1B1B!important;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
}
.align-center{
	align-items:center;
}
/* Our Recent Projects */
.project-section .normal-link{
	position: absolute;
    top: 8px;
    right: 0;
}
.cg-gallery-slider .owl-item , .cg-gallery-grid-item{
	border-radius: 5px !important;
    overflow: hidden;
}
.cg-gallery-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(90deg, #041328 0%, rgba(4, 20, 41, 0.00) 100%) !important;
    color: #FFF !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 21px !important;
    padding: 9px 12px !important;
}
.cg-gallery-slider a , .cg-gallery-grid-item{
	padding-bottom:0!important;
}
.cg-gallery-slider img , .cg-gallery-grid-item img{
	width: 100%;
    float: left;
    height: 290px !important;
    object-fit: cover !important;
	display: block !important;
}
.cg-gallery-slider .owl-nav{
	display:none;
}
/* .recent-project-title{
	background: linear-gradient(90deg, #041328 0%, rgba(4, 20, 41, 0.00) 100%)!important;
    padding: 9px 12px!important;
	position:absolute!important;
	width:100%!important;
	bottom:0;
}
.recent-project-title  h3{
	color: #FFF!important;
	font-size: 16px!important;
	font-weight: 600!important;
	line-height: 21px!important;
	padding-bottom:0!important;
} */
.zoom-img {
    overflow: hidden;
}
.zoom-img img {
    transition: transform 0.6s ease!important;
    display: block;
    width: 100%;
}
.zoom-img:hover img {
    transform: scale(1.1);
}
/* WHAT OUR CUSTOMER SAY */
.review-google .et_pb_code_1{
	 display: flex;
    justify-content: flex-end;
}
.google-review-box {
     display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}
.google-review-box p{
	text-align: left !important;
}
.review-top-grid{
	display:flex;
	align-items:center;
}
.testimonial-slider .owl-stage {
    display: flex;
}
.testimonial-card {
    border-radius: 7px !important;
    background: #FFF !important;
    padding: 25px 30px !important;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.stars{
	margin-bottom:12px!important;
}
.stars img{
	width: auto!important;
    height: auto!important;
    display: block!important;
}
.review-content{
	margin-bottom: 27px !important;
    flex: 1;
}
#et-boc .et-l .review-content p{
	color: #1B1B1B!important;
	font-size: 17px;
	font-weight: 400;
	line-height: 24px;
}
.review-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.review-author h4{
	color: #03152F!important;
	font-family: "Sora", sans-serif;
	font-size: 18px;
	font-weight: 700!important;
	line-height: 24px!important;
	padding-bottom:0!important;
}
.review-author span{
	color: #8E8E8E!important;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}
/* logo-slider */
.logo-slider .owl-stage{
	display: flex;
    justify-content: space-between;
	align-items:center;
}
.item{
	display:flex;
	align-items:center;
	justify-content:center;
}
/* Need Roofing Work in Sussex or Kent? */
.grid-btn {
    display: flex;  
    align-items: center;
    gap: 14px;
	flex-wrap: wrap;
}
.roofing-work-section .grid-btn{
	justify-content: flex-end;
}
a.white-btn {
    border-radius: 3px !important;
    background: #FFF !important;
    display: flex;
    padding: 15.5px 18px !important;
    justify-content: center;
    align-items: center;
    color: #05152F !important;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 25px !important;
	cursor: pointer;
    transition: all 0.4s ease !important;
}
a.white-btn:hover{
	transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25) !important;
}
.roofing-work-section .btn-trans-border{
	height: 56px;
    gap: 4px;
    padding: 8px 22px !important;
}
.phone-numbers{
	display: flex;
    flex-direction: column;
}
.phone-numbers a{
	color: #FFF !important;
    font-family: "Sora", sans-serif;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 20px !important;
    padding-bottom: 0 !important;
}
.cta-box {
    display: flex;
    align-items: center;
    gap: 22px;
}
.cta-icon {
    border-radius: 41.815px !important;
    background: #FFF !important;
    display: flex;
    width: 84px;
    height: 84px;
    align-items: center;
    gap: 10px;
    justify-content: center;
	flex-shrink: 0;
}
.cta-content h2{
	padding-bottom:10px!important;
}
/* footer-top */
#et-boc .et-l .footer-top p , .footer-top .menu a , 
.footer-bottom .et_pb_text_inner , #et-boc .et-l .footer-bottom p , #et-boc .et-l .footer-bottom a{
	color: #D0D1D5!important;
	font-size: 14px;
	font-weight: 400;
	transition:all 0.6s ease!important;
}
.footer-top .menu a:hover , #et-boc .et-l .contact-details a:hover , 
#et-boc .et-l .footer-bottom a:hover{
	color: #E22A0C !important;
}
#et-boc .et-l .logo-text p , .contact-details p{
	line-height: 19px;
}
.address-text{
	line-height: 25px;
	padding-bottom: 30px !important;
}
.contact-details p {
    margin-bottom: 9px !important;
    padding-bottom: 0 !important;
}
#et-boc .et-l .contact-details a , 
#et-boc .et-l .footer-bottom a{
	text-decoration: underline !important;
	transition:all 0.6s ease!important;
}
.footer-social-link {
    display: flex;
    align-items: center;
    gap: 12px;
}
.footer-top h4.widgettitle {
    color: #FFF !important;
    font-family: "Sora", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    padding-bottom: 16px !important;
}
.et_pb_widget{
	margin-bottom: 0!important;
}
/* footer-bottom */
.footer-bottom{
	display:flex;
	align-items:center;
}

/* about-pg */
/* banner */
.inner-banner h1{
	color:#fff!important;
	padding-bottom:0!important;
}
.breadcrumb span {
    color: #888 !important;
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
}
.breadcrumb span.white {
    color: #fff!important;
}
/* our-story */
.btn-trans-blc-border{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px !important;
    background: transparent!important;
    color: #03152F!important;
    font-weight: 600 !important;
    line-height: 25px !important;
    cursor: pointer;
    transition: all 0.4s ease !important;
    height: 40px;
    font-size: 16px;
    padding: 7.5px 9px 7.5px 11px !important;
	border: 1px solid #03152F !important;
}
.btn-trans-blc-border:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25) !important;
}

/* review-page */
/* WHAT OUR CUSTOMER SAY */
.review-box {
    border-radius: 10px !important;
    background: #1D2D44 !important;
    display: inline-flex;
    text-align: left !important;
    align-items: center;
}
.review-box-left {
	text-align:center!important;
    border-right: 1px solid #2E425E !important;
    padding: 28px 24px !important;
}
.review-box-left h3{
	color: #FFF!important;
	font-family: "Sora", sans-serif;
	font-size: 28px!important;
	font-weight: 800!important;
	line-height: 26px!important;
	padding-bottom:0!important;
}
#et-boc .et-l .review-box-left p{
	color: rgba(255, 255, 255, 0.58)!important;
	font-size: 16px;
	font-weight: 600;
	line-height: 26px; /* 162.5% */
}
.review-box-right{
    padding: 28px 30px !important;
}
.testimonial-grid {
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr 1fr;
}
.testimonial-grid .testimonial-card{
	border-radius: 10px !important;
    border: 1px solid #EFEFEF !important;
    box-shadow: 0 4px 5.8px 0 rgba(0, 0, 0, 0.17) !important;
}
.review-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
	margin-bottom:25px!important;
}
.testimonial-grid .stars{
	margin-bottom:0!important
}
.testimonial-grid .review-footer {
    border-top: 1px solid #E6E6E6 !important;
    padding-top: 25px !important;
}
.testimonial-grid .review-footer {
    align-items: flex-start;
}
.review-date {
    color: #888 !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
.review-checktrade-sec .btn:after{
	  content:"";
	  display: inline-block;
	  width: 16px;
	  height: 16px;
	  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath stroke-dasharray='20' d='M3 12h17.5'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.3s' values='20;0'/%3E%3C/path%3E%3Cpath stroke-dasharray='12' stroke-dashoffset='12' d='M21 12l-7 7M21 12l-7 -7'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='0.3s' dur='0.2s' to='0'/%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
	  background-color: currentColor;
	  -webkit-mask-image: var(--svg);
	  mask-image: var(--svg);
	  -webkit-mask-repeat: no-repeat;
	  mask-repeat: no-repeat;
	  -webkit-mask-size: 100% 100%;
	  mask-size: 100% 100%;
}

.google-review-link .btn:before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("https://dev.simplydigital.website/mastercraftroofing/wp-content/uploads/2026/06/Google-Icon-icon.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right:3px;
    vertical-align: middle;
}
.checktrade-profile-link .btn:before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("https://dev.simplydigital.website/mastercraftroofing/wp-content/uploads/2026/06/blue-round-tick-icon.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 3px;
    vertical-align: middle;
} 

/* contact-pg */
.contact-us-right{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.phn-no:before{
  content:"";
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23e22a0c' d='M6.62 10.79c1.44 2.83 3.76 5.15 6.59 6.59l2.2-2.2c.28-.28.67-.36 1.02-.25c1.12.37 2.32.57 3.57.57a1 1 0 0 1 1 1V20a1 1 0 0 1-1 1A17 17 0 0 1 3 4a1 1 0 0 1 1-1h3.5a1 1 0 0 1 1 1c0 1.25.2 2.45.57 3.57c.11.35.03.74-.25 1.02z'/%3E%3C/svg%3E");
}
.mob-no:before{
  content:"";
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23e22a0c' d='M17 19H7V5h10m0-4H7c-1.11 0-2 .89-2 2v18a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V3a2 2 0 0 0-2-2'/%3E%3C/svg%3E");
}
.mail-id:before{
  content:"";
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23e22a0c' d='M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2zm-2 0l-8 5l-8-5zm0 12H4V8l8 5l8-5z'/%3E%3C/svg%3E");
}
.vat-no:before{
  content:"";
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23e22a0c' d='M6 2a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V8l-6-6zm0 2h7v5h5v11H6zm2 8v2h8v-2zm0 4v2h5v-2z'/%3E%3C/svg%3E");
}
.address-box .contact-refer p{
	display:flex;
	gap:5px;
}
#et-boc .et-l .contact-refer a{
	padding-bottom:0!important;
	text-decoration:underline!important;
}
#et-boc .et-l .text a:hover{
	color:#E1270E!important
}
.contact-us-right::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 0;
}
.map iframe{
	width:100%;
	float:left;
}
@media (max-width: 1024px){
	.top-bar {
		gap: 20px;
	}
	.header-top-left{
		width:100%!important;
	}
	.header-top-right{
		width:auto!important;
	}
	.reverse{
		flex-direction: column-reverse;
	}
	.choose-mastercraft-left , .choose-mastercraft-right {
		width:100%!important;
	}
	.testimonial-grid {
		grid-template-columns: 1fr 1fr;
	}
}
@media (max-width: 980px){
	.header-logo , .review-google{
		width:auto!important;
	} 
	.header-menu .et_pb_menu__wrap {
        justify-content: center!important;
    }
	.roofing-work-section .grid-btn {
		justify-content: center;
	}
	.cta-box {
		justify-content: center;
	}
	.footer-social-link {
		justify-content: center;
	}
	.banner-absolute {
		bottom: 1px;
		right: 33px;
	}
}
@media (max-width: 860px){
	.header-top .wrapper 
	{
		flex-direction: column;
	}
	.header-top-left{
		margin-bottom:20px!important
	}
	.header-bottom a.btn {
		padding: 10px 15px !important;
		height: 40px;
		font-size: 14px;
	}
	.call-det {
		padding-right: 10px !important;
		margin-right: 15px !important;
	}
	.call-det a {
		font-size: 20px;
		line-height: 20px !important;
	}
	.call-no {
		gap: 8px;
	}
}
@media (max-width: 768px){
	.top-bar {
        gap: 10px;
        flex-wrap: wrap;
        justify-content: center;
    }
	h1 {
		font-size: 42px;
		line-height: 48px !important;
	}
	.banner h4.banner-top-text {
    	padding-bottom: 38px !important;
	}
	.banner-buttons {
		margin-top: 38px !important;
	}
	.project-section .normal-link {
		position: unset;
		margin-top: 20px !important;
	}
	.testimonial-grid {
		grid-template-columns: 1fr;
	}
}
@media (max-width: 600px){
	.head-btn{
		display:none;
	}
	.call-det {
        padding-right: 0px !important;
        margin-right: 0px !important;
		border-right: 0px solid #DBDBDB !important;
    }
	.banner-absolute{
		display:none;
	}
	.roof-service-box {
		padding: 25px 20px !important;
	}
	.roof-stats {
		flex-wrap: wrap;
	}
	#et-boc .et-l .stat-content p {
		font-size: 14px;
		line-height: 15px;
	}
	.stat-content h3 {
		font-size: 16px;
		line-height: 20px !important;
	}
	.stat-item {
    	gap: 8px;
	}
	.roof-stats {
		gap: 10px;
	}
	.banner .et_pb_slide_content {
		width: 100% !important;
	}
	.header-top-left {
        margin-bottom: 0px !important;
    }
	.review-top-grid {
		flex-wrap: wrap;
	}
	.review-google{
		padding-top:20px!important;
	}
	.cta-box {
        flex-direction: column;
    }	
	.footer-bottom {
		flex-wrap: wrap;
	}
	.title h2, h2.title {
    	font-size: 28px;
		line-height: 38px !important;
	}
	h1 {
        font-size: 32px;
        line-height: 38px !important;
    }
	.et-db #et-boc .et-l .banner .et_pb_slider .et_pb_slide_0 .et_pb_slide_description{
		padding-bottom:90px!important;
	}
}
@media (max-width: 425px){
	.header-bottom .wrapper {
		flex-wrap: wrap;
	}
	.header-social-link {
		justify-content: center;
	}
	.header-bottom-right .et_pb_code_inner {
		justify-content: center;
	}
	.header-logo .et_pb_image{
		text-align:center!important;
	}
	.header-bottom-right{
		padding-top:30px!important;
	}
	.review-google .et_pb_code_1 {
		justify-content: flex-start;
	}
	.cta-content h2 {
		text-align: center !important;
	}
	.project-section .normal-link {
        margin-top: 10px !important;
    }
	.review-box-left {
		border-bottom: 1px solid #2E425E !important;
		width: 100%;
		border-right:none!important;
	}
	.review-box {
		width:100%;
		flex-direction: column;
	}
}